<bugID>624148<Summary>Middle clicking tab bar with tabs in title bar doesn't open a new tab</Summary><Description>User-Agent:       Mozilla/5.0 (Windows NT 6.1; rv:2.0b9pre) Gecko/20110108 Firefox/4.0b9pre
Build Identifier: Mozilla/5.0 (Windows NT 6.1; rv:2.0b9pre) Gecko/20110108 Firefox/4.0b9pre

In the latest Minefield nightly (2011-01-08), tabs appear on the title bar by default. However, when middle clicking an empty space on that bar, nothing happens.

Reproducible: Always

Steps to Reproduce:
1. Middle click an empty space on the tab bar (tabs must be on title bar).
Actual Results:  
Nothing happens.

Expected Results:  
A new tab should be created.</Description></bugID>